uuid: 96a0d691-56f8-463b-bf26-999dce52acb2
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_search_promote
field_name: field_search_promote
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
